@media screen and (min-width: 1199px){

#section_2 .first_div{
	max-height: 720;
}
#section_2 .first_div .menu_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: url(../img/girl.png) no-repeat #fff;
    background-position: 0px 190px;
    background-size: 100%;
    height: 897px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 190px;
    margin-bottom: 0;
    background-position: bottom;
}
}